﻿body
{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    background: #F5F5F5;
    color: #333333;
    margin: 0px;
    padding: 0px;
}

#mainDiv
{
    width: 983px;
    margin-right:auto;
    margin-left:auto;     
}

#headerDiv
{
    background: #FFFFFF;   
    border: 1px solid #A7AAAF;
    padding: 10px 20px 10px 20px;
}

#subMenuDiv
{
    width: 940px;
    background: #0168B3;
    height: 20px;        
}

.hSpacerDiv
{
    height: 5px;
}

#pageContentDiv
{
    background: #FFFFFF;   
    border: 1px solid #A7AAAF;
    padding: 10px 20px 10px 20px;
}

#footerDiv
{     
    color:gray;   
    border: 1px solid #A7AAAF;
    padding: 10px 20px 10px 20px;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    background-color:#EEEEEE;
}

.panelNewAssignment {
    background-color: #EEEEEE;
    z-index: 1000 !important;
}

.panelTAFundSelection
{    
    background-color: #EEEEEE;
}

.panelLogin
{    
    background-color: #EEEEEE;
    width: 600px;        
}

.panelChangePassword
{    
    background-color: #EEEEEE;
    width: 400px;        
}

.panelLoggedInUserInfo
{    
    background-color: #EEEEEE;
    width: 250px;        
}

.changePassword table td
{
    height:25px;
}

.validatorError
{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    color: Red;
}

a:link.standardLink
{
    text-decoration: underline;
    color: #0168B3;
}

a:visited.standardLink
{
    text-decoration: underline;
    color: #0168B3;
}

a:hover.standardLink
{
    text-decoration: underline;
    color: #0168B3;
}

a:link.standardLinkRed
{
    text-decoration: underline;
    color: Red;
}

a:visited.standardLinkRed
{
    text-decoration: underline;
    color: Red;
}

a:hover.standardLinkRed
{
    text-decoration: underline;
    color: Red;
}

a:link.popupLink
{
    text-decoration: underline;
    color: #0168B3;    
}

a:visited.popupLink
{
    text-decoration: underline;
    color: #0168B3;    
}

a:hover.popupLink
{
    text-decoration: underline;
    color: #0168B3;
    cursor: default;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 999 !important;
}

/* Fixes the font size for controls inside the tab control, only an issue in Firefox */
.tabControlFont
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

/* vertical centering of radiobuttonlist text as it relates to the input circle */
table.radiobtnList label
{    
    vertical-align:text-bottom;
}

/****************** Bread Crumbs *******************/

#smpBreadCrumbs a:link
{
    text-decoration: underline;
    color: #0168B3;
}

#smpBreadCrumbs a:visited
{
    text-decoration: underline;
    color: #0168B3;
}

#smpBreadCrumbs a:hover
{
    text-decoration: underline;
    color: #0168B3;
}

/****************** MENU *******************/

#MenuLevel1
{
    width: 940px;
    background: #DBDBDB;
}
#MenuLevel1 img.icon { border-style:none;vertical-align:middle; }
#MenuLevel1 img.separator { border-style:none;display:block; }
#MenuLevel1 img.horizontal-separator { border-style:none;vertical-align:middle; }
#MenuLevel1 ul { list-style:none;margin:0;padding:0;width:auto; }
#MenuLevel1 ul.dynamic { z-index:1; }
#MenuLevel1 a  
{
    text-decoration:none;
    white-space:nowrap;
    display:block;
    background: #DBDBDB;
    padding: 5px 40px 5px 40px;
    font:10px Verdana,Arial,Helvetica,sans-serif;
    color: #333333;
    border-right: 1px solid #FFFFFF;
}
#MenuLevel1 a:hover  
{
    background: #E1EDF6;
}
#MenuLevel1 a.selected
{
    background: #0168B3;  
    color:#FFFFFF;  
}	

#MenuLevel2
{
    width: 940px;
    background: #0168B3;
}	
#MenuLevel2 img.icon { border-style:none;vertical-align:middle; }
#MenuLevel2 img.separator { border-style:none;display:block; }
#MenuLevel2 img.horizontal-separator { border-style:none;vertical-align:middle; }
#MenuLevel2 ul { list-style:none;margin:0;padding:0;width:auto; }
#MenuLevel2 ul.dynamic { z-index:1; }
#MenuLevel2 a  
{
    text-decoration:none;
    white-space:nowrap;
    display:block;
    background: #0168B3;
    padding: 5px 0px 5px 40px;
    font:10px Verdana,Arial,Helvetica,sans-serif;
    color: #FFFFFF;    
}
#MenuLevel2 a:hover  
{
    text-decoration:underline;
}
#MenuLevel2 a.dynamic  
{
    background: #0168B3;
    color:#FFFFFF;
    padding: 3px 10px 3px 10px;    
}
#MenuLevel2 a.dynamic:hover
{
    background: #DBDBDB;
    color:#333333;    
}

/****** Fix for menu flickering ****/
#MenuLevel1 > ul > li
{         
    display: inline-block;    
}

#MenuLevel2 > ul > li
{         
    display: inline-block;    
}   

#MenuLevel2 ul li ul
{         
    display: none;    
}


/*******************************************/

/****************** GRID *******************/

.smartGridHeader
{
    color:#262626;
    background-color: #F5F5F5;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #CCCCCC;    
    height: 20px;    
}

.smartGridHeader th
{
    font-weight: normal;
    padding: 0px 5px 0px 5px;
}

.smartGridHeader td
{
    padding: 0px 5px 0px 5px;
}

.smartGridHeader a
{
    color: #262626;
    text-decoration: none;
    font-weight: normal;    
}

.smartGridHeader a:hover
{
    color: #00456C;
    text-decoration: none;
}

.smartGridRow
{
    height: 24px;    
}

.smartGridRow td
{
    padding: 0px 5px 0px 5px;    
}

.smartGridRow:hover
{
    background-color:#E1EDF6;
}

.smartGridRowNoHover
{
    height: 24px;    
}

.smartGridRowNoHover td
{
    padding: 0px 5px 0px 5px;    
}

.smartGridRowSelected
{
    height: 24px;
    background-color:#E1EDF6;    
}

.smartGridRowSelected td
{
    padding: 0px 5px 0px 5px;
}

.smartGridAlternatingRow
{
    height: 24px;
    border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
}

.smartGridAlternatingRow td
{
    padding: 0px 5px 0px 5px;
}

.smartGridAlternatingRow:hover
{
    background-color:#E1EDF6;
}

.smartGridAlternatingRowNestedGrids
{
    height: 24px;    
    border-top: 1px dotted #CCCCCC;
}

.smartGridAlternatingRowNestedGrids td
{
    padding: 0px 5px 0px 5px;
}

.smartGridAlternatingRowNestedGrids:hover
{
    background-color:#E1EDF6;
}

.smartGridAlternatingRowNoHover
{
    height: 24px;
    border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
}

.smartGridAlternatingRowNoHover td
{
    padding: 0px 5px 0px 5px;
}

.smartGridAlternatingRowNoHoverNestedGrids
{
    height: 24px;    
    border-top: 1px dotted #CCCCCC;
}

.smartGridAlternatingRowNoHoverNestedGrids td
{
    padding: 0px 5px 0px 5px;
}

.smartGridAlternatingRowSelected
{
    height: 24px;
    border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
    background-color:#E1EDF6;    
}

.smartGridAlternatingRowSelected td
{
    padding: 0px 5px 0px 5px;
}

.PagerResultRange
{
    font-weight: bold;
}

.smartGridPager
{
    text-align:right;
    border-top: 1px solid #000000;
}

.smartGridPager a:link
{
    text-decoration: underline;
    color: #0168B3;
}

.smartGridPager a:visited
{
    text-decoration: underline;
    color: #0168B3;
}

.smartGridPager a:hover
{
    text-decoration: underline;
    color: #0168B3;
}

.smartGridPagerCurrentPage
{
    font-weight: bold;
}

.smartGridPagerDelim
{
    color: #9A9A9A;
}

.smartGridNestedRow
{
    padding: 15px 0px 15px 10px;
    border-bottom: 1px dotted #CCCCCC;
}

.smartGridNestedRow td
{
    padding: 0px 5px 0px 5px;
}

/*******************************************/

/************** Details View ***************/

.detailsViewHeader
{
    background-color: #F5F5F5;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #CCCCCC;    
    height: 20px;    
}

.detailsViewHeader td
{
    padding: 0px 3px 0px 3px;
}

.detailsViewRow
{
    height: 24px;
    border-bottom: 1px dotted #CCCCCC;        
}

.detailsViewRow td
{
    padding: 0px 5px 0px 5px;    
}

.detailsViewAlternatingRow
{
    height: 24px;
    border-bottom: 1px dotted #CCCCCC;
}

.detailsViewAlternatingRow td
{
    padding: 0px 5px 0px 5px;    
}

.detailsViewHeaderButton
{
    height: 17px;
    background-color: #0168B3;
    color: White;
    border-color: #0168B3;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;    
}

.detailsViewHeaderButton:hover
{
    cursor:pointer;
}

/*******************************************/

.ruleAddRemovePropButton
{
    height: 17px;
    width: 90px;
    background-color: #0168B3;
    color: White;
    border-color: #0168B3;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;    
}

.ruleAddRemovePropButton:hover
{
    cursor:pointer;
}


/*******************************************/
/*         NSCC Record table               */
/*******************************************/

.nsccRecordHeader
{    
    background-color: #336699;
    color: White;
}

.nsccRecordRowOdd
{
    background-color: #E3E3E3;
}

.nsccRecordTable
{
    width: 100%;  
    border-spacing: 0px; 
    border-collapse: collapse;
    font-size: 11px;        
}

.nsccRecordTable td
{
    border-width: 1px;
    border-color: #A9C0D7;
    border-style: solid;        
    padding: 5px;
    border-collapse: collapse;
    text-align: left;
    vertical-align: top;
}

/* Pending Approval Counts */
.pendingApprovalRecordTable
{
    width: 400px;     
    margin-left: auto;
    margin-right: auto;
}

/******Modal popup*****************/

.MPTableAlternatingRow td
{
    border-bottom:1px dotted #CCCCCC;
    border-top:1px dotted #CCCCCC;
}

a:link.wizardLink
{
    cursor: default;
    text-decoration: underline;
    color: #333333;
    padding-left: 10px;
}
a:visited.wizardLink
{
    cursor: default;
    text-decoration: underline;
    color: #333333;
    padding-left: 10px;
}
a:hover.wizardLink
{
    cursor: default;
    text-decoration: underline;
    color: #333333;
    padding-left: 10px;
}

.dataEntryTextbox
{
 border: 1px solid #A7AAAF;    
}

/********Enabled/Disabled buttons***********************************/

.enabledButton
{
    height: 17px;    
    background-color: #0168B3;
    color: White;
    border-color: #0168B3;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;    
}

.enabledButton:hover
{
    cursor:pointer;
}

.disabledButton
{
    height: 17px;    
    background-color: #DCDCDC;
    color: Black;
    border-color: #DCDCDC;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;    
}

.disabled:hover
{
    cursor:pointer;
}

.enabledButtonWithMargin
{
    height: 17px;    
    background-color: #0168B3;
    color: White;
    border-color: #0168B3;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-top: 2px;
    margin-bottom: 2px;    
}

.enabledButtonWithMargin:hover
{
    cursor:pointer;
}

.disabledButtonWithMargin
{
    height: 17px;    
    background-color: #DCDCDC;
    color: Black;
    border-color: #DCDCDC;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;    
    margin-top: 2px;
    margin-bottom: 2px;    
}

.disabled:hoverWithMargin
{
    cursor:pointer;
}

.chkbx_inline_top label {
    vertical-align: top;
    display: inline !important;
}

/*******************************************/